global:
  source:
    repoURL: https://gitlab.com/openkonsequenz/deployments/cluster-3/deployment.git
    targetRevision: HEAD

clusterInfraEnabled: true
clusterInfraSubDomain: mettenmeier
ingressDomain: openkonsequenz-dev.de
clusterIP: "20.113.148.238"
clusterAzureNamespace: ok-cluster-3-1-resources-ger-west-central

rootEnvironments:
  ber:
    environments:
      # qa:
      #   basedOnEnv: ber-qa
      dev:
        basedOnEnv: ber-dev
  # cbd:
  #   environments:
  #     qa:
  #       basedOnEnv: portal-qa